/* superfishorgmenu Default skin */
#superfishorgmenu {
   height: 30px;
	margin-top: 0px;
	padding-top: 0px;
	width: auto;
	margin-left: 345px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	
}
#superfishorgmenu .content a {
	background-color: transparent;
	padding-left: 0px;
	border-bottom: 0px dotted #E1E1E1;
		}
#superfishorgmenu .block .content {
  padding: 0px;
}
#superfishorgmenu h2 {
  display: none;
}
#superfishorgmenu .menu {
  float: left;
  margin: 0;
}

#superfishorgmenu .menu li {

}

#superfishorgmenu .menu a {
  padding: 11px 8px 8px 8px;
  text-decoration:none;
  float: none;
}
#superfishorgmenu .menu a, 
#superfishorgmenu .menu a:visited {
	color: #555;
	font-size: 12px;
	font-weight: normal;
	
	}
#superfishorgmenu .menu li {
  background: transparent;
  
}
#superfishorgmenu .menu li li {
  background: #fff;
  padding-bottom: 0px;
  
}
#superfishorgmenu .menu li li li {
  background: #fff;
}
#superfishorgmenu .menu li:hover, 
#superfishorgmenu .menu li.sfHover {
background: #fff;
color: #777;
z-index: 1000;
outline: 1px solid #e6e6e6;
}
#superfishorgmenu .menu a:focus, 
#superfishorgmenu .menu a:hover, 
#superfishorgmenu .menu a.active {
background: #fff;
color: #777;
z-index: 1000;
outline: 1px solid #e6e6e6;
}
#superfishorgmenu .menu li a.active {
outline: 1px solid #e6e6e6;
background-color: #fafafa;
color: #7FBA01;
}
#superfishorgmenu .menu ul li:hover .expanded, 
#superfishorgmenu .menu ul li.sfHover .expanded{
outline: 0px solid #e6e6e6;
color: #777;
z-index: 1000;
}